.bootstro-next-btn
{
    float:right;
}
.bootstro-prev-btn
{
    float:left;
}
.bootstro-backdrop
{
    opacity: 0.5;
    background-color: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1;
    filter: alpha(opacity = 50);    
}
.bootstro-highlight
{
	z-index: 9999;
	position: relative;
	border: 1px solid #337ab7; /*green*/
	background-color: #337ab7;/*green*/
}
.bootstro-highlight:hover
{
	border: 1px solid #204d74; /*green*/
	background-color: #204d74 !important;/*green*/
	
}
.bootstro-finish-btn-wrapper:hover button 
{
	border:1px solid rgba(27,31,35,0.35);
	background-color:#e6ebf1;
	font-family: 'Prompt','ralewayregular';
	color:#333;
}

.bootstro-finish-btn-wrapper
{
	/*border-top:1px solid #eee;*/
	padding-top:10px;
    text-align:center;
    clear:both;
}
.bootstro-nav-wrapper
{
    margin-top:10px;
}

.bootstro-nav-wrapper button, .bootstro-finish-btn-wrapper button 
{
	font-size:12px !important;	
	font-family: 'Prompt','ralewayregular';
	padding : 3px 5px 3px 5px !important;
	font-weight:bold;
	
	margin-top:5px;
	color:#444444ba;
	border:1px solid #ddd;
	background-color:#f4f4f4;
	background-image:linear-gradient(-180deg, #fafbfc 0%, #eff3f6 90%);
}

.popover
{
	font-family: 'Prompt','ralewayregular';
	text-align:center;
}
.popover-content{
	
	padding:20px 14px 9px 14px;
}

/*=====*/
